- name: Install unattended-upgrades
  become: yes
  apt:
    cache_valid_time: 300
    name: unattended-upgrades
- name: Enable security upgrades
  become: yes
  copy:
    src: 20auto-upgrades
    dest: /etc/apt/apt.conf.d/20auto-upgrades
    owner: root
    group: root
    mode: 0644
